<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="object"   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation> Made By FS Miner For FS25</annotation>
	
    <storeData>
        <name>
			<en>Trash Container Hook Lift</en>
		</name>
        <functions>
            <function>$l10n_function_decorations</function>
        </functions>
        <storePacks>
            <storePack>FSM_CREATIONS_OFFICE</storePack>
        </storePacks>
        <image>store_garbagehookLift.dds</image>
        <price>10</price>
        <lifetime>600</lifetime>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <rotation>0</rotation>
       <brand>FSMCR</brand>
         <category>misc</category> 
    </storeData>
    <base>
        <typeDesc>$l10n_typeDesc_decorations</typeDesc>
        <filename>garbagehookLift.i3d</filename>
        <size width="2" length="5" height="1.3" />
        <components>
            <component centerOfMass="0 0 0" solverIterationCount="10" mass="400"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
		</base>
		
	<ai supportsAIJobs="false">
       <agentAttachment/>
     </ai>

	
	<tensionBeltObject>																											
        <meshNodes>
            <meshNode node="box1"/>
		</meshNodes>
    </tensionBeltObject>
	
	<foliageBending>
        <bendingNode minX="-1.25" maxX="1.25" minZ="-1" maxZ="1" yOffset="0.2" />
    </foliageBending>
      
        <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>
	
<i3dMappings>
  <i3dMapping id="box1" node="0>0" />
</i3dMappings>
	
  </vehicle>

































































































































































































































































































<!-- Mod By FS Miner -->
